/*Theme Name: Divi-child
Version: 1.0
Description: A child theme of Divi
Author: PWS Developer
Template: Divi
*/

@import url("../Divi/style.css");

/*Logo Top Left*/
.et_header_style_left .logo_container {
	width: auto;
    height: auto;
    float: left;
}

/*Top Right Info*/
#tagLine {
    float: left;
    padding: 30px 10px;
    font-size: 18px;
    margin-left: 100px;
}

/*Top Right Info*/
#et-info {
    float: right;
    padding: 30px 0px;

}
#top-header span#et-info-phone {
    border: 2px solid #f6a716;
    padding: 6px 12px;
    border-radius: 100px;
}

/*Main Menu Disable Float*/
#et-top-navigation {
    float: none;
}


/*Header container*/
#top-header .container {
    padding: 18px 0;
}

/* responsive toggle color change*/
header .mobile_menu_bar:before {
    color: #fff;
}
header #et-top-navigation {
    padding-left: 0 !important;
}

/*Home-Page-Blog-Section-Css-start*/

.home-blog .et_pb_blog_grid .column.size-1of3 {
    margin-right: 2% !important;
    width: 32% !important;
}
.home-blog .et_pb_blog_grid .column.size-1of3:nth-child(3n){
	margin-right: 0% !important;
}
.home-blog .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 0 !important;
}

/*Home-Page-Blog-Section-Css-end*/

.lead-magnet-sec .swan-quote li.gfield input, .lead-magnet-sec .swan-quote li.gfield textarea, .swan-cnc li.gfield input, .swan-cnc li.gfield textarea {
    color: #000 !important;
}

/*Blog page input fields Css*/
#comment-wrap form#commentform input[type="text"] {
    width: 100%;
}
#comment-wrap {
    padding-top: 25px;
}

/*Home-Banner*/
.banner-form {
    width: 30%;
    float: left;
    background-color: #fff;
    border-radius: 6px;
    padding: 20px 20px 0px;
    margin-right: 70px;
    margin-bottom: 4%;
}
.banner-content {
    /*padding-top: 18%;*/
    /*padding: 15% 0 30% 0;*/
    float: left;
    padding-top: 10%;
	width: 62%;
}
.banner-form .gform_confirmation_message {
    color: #000;
    text-align: center;
    text-shadow: none;
}
.banner-form ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
.swan-quote li.gfield input, .swan-quote li.gfield textarea, .swan-cnc li.gfield input, .swan-cnc li.gfield textarea, 
#swan-embed .formTable td input  {
    height: 40px;
    border-radius: 6px;
    padding: 12px 12px !important;
    font-size: 12px !important;
    color: #000;
    width: 100%;
}
#swan-embed .form td {
    padding: 0;
}
.swan-quote li.gfield.hidden_label input{
    margin-top: 0;
}
.swan-cnc li.gfield textarea{
    min-height: 200px;
}
.swan-quote li.gfield textarea{
	min-height: 100px;
}
.banner-form .gform_footer input.gform_button, .lead-magnet-sec .gform_footer input.gform_button, .swan-cnc .gform_footer input.gform_button, 
 .footer-above .gform_footer input.gform_button, 
 #swan-embed .formTable .submit_wrapper input.submitButton{
    background-color: #f6a716;
    border: none;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 100px;
    padding: 7px 40px;
    font-size: 14px !important;
    cursor: pointer;
}
#swan-embed .formTable .submit_wrapper input.submitButton{
    padding: 7px 40px !important;
    width: auto;
    height: auto;
    margin-top: 15px;
}
#swan-embed .formTable tr, #swan-embed table.formTable, #swan-embed .formTable tr td {
    border: none;
}
#swan-embed .formTable input {
    margin-bottom: 15px;
}
#swan-embed.Black .formTable .submit_wrapper input.submitButton {
    background-color: #000;
}
.footer-above .gform_footer input.gform_button{
    background-color: #000;
}
.banner-form p {
    padding: 0;
}
.banner-form .gform_footer input.gform_button:hover, .lead-magnet-sec .gform_footer input.gform_button:hover, .swan-cnc .gform_footer input.gform_button:hover {
    background-color: #000;
}
.banner-form .gform_footer {
    text-align: center;
    margin-top: 0;
}
.banner-content h2 {
    font-size: 40px;
    font-weight: 900;
    line-height: 1.25;
}
.banner-content h4 {
    font-size: 18px;
    line-height: 27px;
    margin-top: 20px;
}
.banner-form h3 {
    color: #000 !important;
    font-size: 24px !important;
    font-weight: 800 !important;
    text-align: center;
    text-shadow: none;
}
.banner-form .note {
    color: #000;
    text-shadow: none;
    font-size: 13px;
    text-align: center;
}
.banner-form span {
    color: #f6a716;
}
a.rd-button {
    background-color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 100px;
    display: inline-block;
    text-shadow: none;
    margin-top: 20px;
}


/*New Home banner Start */
.et_pb_slider.swan-mian-banner .et_pb_container{
    max-width: 1600px;
    width: 100%;
    padding: 0 70px;
}
.et_pb_slider.swan-mian-banner .et_pb_container .et_pb_slide_description{
    padding: 30px 0;
}
.form-text-holder{
    display: table;
    width: 100%;
}
.swan-mian-banner .swan-ebook{
    /*width: 34%;*/
    /*margin-right: 4%;*/
    /*float: left;*/
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    color: #000;
    text-shadow: none;
	/*margin-bottom: 30px;*/
    display: table-cell;
    vertical-align: middle;
    min-width: 300px;
    /*min-width: 330px;*/
}
.swan-mian-banner .banner-content{
    float: none;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 30px 30px 30px 60px ;
}
.swan-mian-banner .swan-ebook-title{
	font-size: 20px;
	margin-bottom: 30px;
}
.swan-mian-banner .swan-ebook-image{
	max-width: 80%;
	margin: 0 auto;
}
.swan-mian-banner .swan-ebook .rd-button{
	margin-top: 0;
    background: #f5a616;
    color: #fff;
    padding: 6px 30px;
}
#footer-info {
    width: 100%;
    text-align: left;
}

@media(max-width: 800px){
    .et_pb_slider.swan-mian-banner .et_pb_container{
        display: block;
        padding: 0 40px;
    }
    .et_pb_slider.swan-mian-banner .et_pb_slides .et_pb_slider_container_inner{
        display: block;
    }
	.swan-mian-banner .swan-ebook{
		float: none;
		width: 100%;
        min-width: 1px;
		max-width: 350px;
		margin: 30px 0;
        display: block;
    }
    .swan-mian-banner .banner-content{
        padding-top: 0;
        padding-left: 0;
        width: 100%;
        margin-bottom: 30px;
        display: block;
    }
    .swan-mian-banner .banner-content h2{
        font-size: 28px;
    }
}

@media(max-width: 1089px){
    #top-menu li {
    padding-right: 12px;
}

}
/*New Home banner End */



/*Home-Banner-end*/


/*Form Error Design*/

.gform_wrapper .swan-quote li.gfield.gfield_error,
.gform_wrapper .swan-quote .field_description_below .validation_message, 
.gform_wrapper .swan-cnc li.gfield.gfield_error,
.gform_wrapper .swan-cnc .field_description_below .validation_message {
    background: transparent;
	padding: 0;
	margin: 0;
	border: none;
	font-size: 12px;
	text-shadow: none;
}
body .gform_wrapper div.validation_error {
    padding: 0;
    border: none;
    font-size: 13px;
    line-height: normal;
}


/*Footer-Css-start*/

#main-footer h4.title {
    color: #f6a716;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#main-footer p, #main-footer li {
    font-size: 14px;
}
#main-footer .textwidget #wpgmza_map {
    margin-top: 20px;
}
#footer-widgets .footer-widget li:before {
    border: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}
.cnc-details span {
    font-weight: 700;
    color: #f6a716;
    margin-right: 8px;
}
#main-footer span.post-date {
    color: #f6a716;
    display: block;
    font-size: 12px;
}
.social-links li {
    display: inline-block;
    margin-right: 14px;
}
ul.social-links {
    margin-top: 20px;
}
.social-links li a.icon {
    font-size: 16px;
}
#footer-info a {
    font-weight: 400;
}
#footer-info a.footerRight {
    float: right;
}
#footer-info {
    width: 100%;
}

/*Wp google map popover text color change*/
#wpgmza_map span {
    color: #000;
}
/*Footer-Css-end*/


/*Image vertical alignment (ex:- small home page, residential page)*/
@media(min-width: 981px){
	.swc-vertical-middle-image{
		top: 50%;
	    transform: translateY(-50%);
	    position: absolute;
	    margin-left: 0;
	}
}

@media(max-width: 980px){
    #top-header #et-info {
        float: left;
        padding: 30px 0px;
        width: 100%;
        text-align: left;
}

}

@media (max-width: 768px){
    #footer-info a.footerRight {
            float: none;
            display: block;
        }
        #footer-info{
            text-align: center;
        }
        #tagLine {
        margin-left: 85px;
    }
}

@media (max-width: 1080px){


#footer-info {
    width: 100%;
}

.et_header_style_left #logo {
    max-width: 80%;
}

}

@media (min-width: 521px) and (max-width: 1093px){

.banner-form {
    width: 50%;
    float: left;
    margin-right: 20px;
}
.banner-content {
    padding-top: 14%;
    float: left;
	width: 46%;
}
}
@media (min-width: 521px) and (max-width: 624px){

.banner-form {
    width: 50%;
    float: left;
    margin-right: 20px;
}
.banner-content {
    padding-top: 24%;
    float: left;
	width: 44%;
}

}

@media (max-width: 597px){

#et-info {
    float: left;
}
#tagLine {
    padding: 12px 0px;
    line-height: 1.3em;
}
.banner-content {
    padding-bottom: 12%;
}
}

@media (max-width: 520px){

.banner-form {
    width: 100%;
    float: none;
    margin-right: 0px;
}	
.banner-content {
    padding-top: 10%;
    float: none;
	width: 100%;
}

}

@media (max-width: 359px) {
    .mobile-width>div {
        width: 94%;
    }
}
